name: Atif Rashid
locality:
country: Canada
role: <a href="">Senior Solutions Architect</a>
reports_to: pbopardikar
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: javathecup
departments:
  - Customer Success
specialty: Alliances
expertise:
story:

